microsoft-foundry.rest.security.o-auth2-auth
Models
Delete a model version
DELETE
/models/{name}/versions/{version}
Removes the specified model version. Returns 200 whether the version existed or not.
쿼리 매개 변수
api-version
string
필수
The API version to use for this operation.
경로 매개 변수
name
string
필수
The name of the resource
version
string
필수
The version of the ModelVersion to delete.
헤더 매개 변수
Foundry-Features
enum
필수
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Models=V1Preview
응답
The request has succeeded.
요청
DELETE /models/{name}/versions/{version} HTTP/1.1
응답
Status: 200
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json